## org.exist.xquery.value
Class MixedNodeValueComparator

    java.lang.Object
      org.exist.xquery.value.MixedNodeValueComparator

All Implemented Interfaces:
  java.util.Comparator

public class MixedNodeValueComparator
extends java.lang.Object
implements java.util.Comparator

Author:
  wolf

Constructor Summary
`MixedNodeValueComparator()`

Method Summary
`int` `compare(java.lang.Object o1, java.lang.Object o2)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### MixedNodeValueComparator

    public MixedNodeValueComparator()

Method Detail

### compare

    public int compare(java.lang.Object o1,
                       java.lang.Object o2)

  Specified by:
    `compare` in interface `java.util.Comparator`

Copyright (C) Wolfgang Meier. All rights reserved.